Subject: TID 22443153- Updates on this?
From: Sheryl Cambronero Estrada <[email-masked]>
To: Neeti Sharma <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Fri, 12 Jul 2019 17:37:37 -0700 (MST)

Hello Neeti, 

I see you were FU this case and the FU expired just now so I am FU since we cannot WU the case at the moment. 

I see that you flagged this to Rose 3 days ago, can you please tell me what update did you receive on this to resolve or take over the case back? 

Thank you! 

-- 
Kind Regards, 
Sheryl Cambronero. 

"A day has 86400 seconds. Have you used one to smile today?"